<?php

/**
 * Imgur Extension for phpBB.
 * @author Alfredo Ramos <alfredo.ramos@yandex.com>
 * @copyright 2017 Alfredo Ramos
 * @license GNU GPL-2.0
 */

/**
 * @ignore
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
 * @ignore
 */
if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'ACP_IMGUR'	=> 'Imgur настройки',
	'ACP_IMGUR_CLIENT_ID' => 'Client ID',
	'ACP_IMGUR_CLIENT_SECRET' => 'Client Secret',
	'ACP_IMGUR_ALBUM'	=> 'Album',
	'ACP_IMGUR_ALBUM_EXPLAIN' => 'Album ID в который будут загружены изображения. Оставьте его пустым, если вы хотите чтобы все изображения были загружены в местоположение по умолчанию.',
	'ACP_IMGUR_AUTH_EXPLAIN' => 'Для авторизации приложения нажмите следующую ссылку.',
	'ACP_IMGUR_PIN' => 'PIN',
	'ACP_IMGUR_PIN_EXPLAIN' => 'PIN-код авторизации необходим для доступа к вашей учетной записи Imgur.',
	'ACP_IMGUR_SETTINGS_SAVED' => 'Настройки Imgur были успешно сохранены.'
]);
